@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 1199px){
.MainWrapper, 
.TopMainWrapper, 
.Footer, 
.IdxContainWrapper, 
.InnerContainWrapper, 
.FooterWrap .FooterWrapper{
	width:94%;
}
#mp-menu{
	display:block !important;	
}
.Nav{
	display:none;
}
.MinHeight {
	display:none;
}
.Logo a img {
    margin-bottom: -17px;
}
.TopBg.fixed-nav .Logo a{
	width:271px;
	height:79px;
}
.TopBg{
	position:relative !important;
	height:auto !important;
	background-color:#333333;
}
.TopMainRight {
    width: 63%;
}
.TopSocialIcons {
     margin-right:50px;
}
.FooterLink .Nav,
.ResponsiveMenu {
    display: block;
}
.FooterWrap {
    padding-bottom: 30px;
}
.TopMainWrapper .group{
	display:table;
	width:100%;
	}
.TopMainWrapper .Logo{
	float:right;
	}
.TopMainWrapper .TopMainRight{
	display:none;
	}	
/*.TopMainWrapper .Logo,
.TopMainWrapper .TopMainRight{
	display:table-cell;
	vertical-align:middle;
	float:none;
	}
*/	
.TopContact{
	line-height:0px;
	padding-top:10px;
	}
.TopBg {
    padding:10px 0px;
}
.TopBg.fixed-nav .Logo a{
	width:100%;
	height:auto;
	}

.ResScriptNone{
	display:none !important;
	}

.TopContact{
	line-height:0px;
	padding-top:10px;
	}
.TopBg {
    padding:10px 0px;
}
.TopBg.fixed-nav .Logo a{
	width:100%;
	height:auto;
	}
		
/**index page**/
.TopHello.nav-down,
.TopHello.nav-up{
    top: 0px !important;
    position: relative !important;
	height:auto !important;
	}
.HomeTopBanner{
	background-attachment:inherit !important;	
	}
.HomeTopBtnWrapper{
	bottom:0px;
	}
	.CommContInfo br{
	display:none;
	}
.InnerFooterCol{
	width:37%
	}
.InnerFooterCol:first-child{
	width:26%
	}
.InnerFooterCol:last-child {
    padding-left: 0px;
}
/** About **/
/** Contact **/
/** Blog **/
.not-found .page-header,
.not-found .page-content{
	margin:0px auto !important;
	width:100% !important;
	}
input[type="search"].search-field{
	width:100% !important;	
	}
}

/* ipad mini  portrait   */
@media only screen and (max-width: 1024px){
.ResScriptNone{
	display:none !important;
	}
.TopMainWrapper .group{
	/*display:table;*/
	width:100%;
	}/*
.TopMainWrapper .Logo,
.TopMainWrapper .TopMainRight{
	display:table-cell;
	vertical-align:middle;
	float:none;
	}*/
.block{
	padding-top:0px !important;
	padding-left:5px;
	height:27px;
	}
.TopContact{
	line-height:0px;
	padding-top:10px;
	}
.TopBg {
    padding:10px 0px;
}
.TopBg.fixed-nav .Logo a{
	width:100%;
	height:auto;
	}
/**index page**/
.TopHello.nav-down,
.TopHello.nav-up{
    top: 0px !important;
    position: relative !important;
	height:auto !important;
	}
.HomeTopBanner{
	background-attachment:inherit !important;	
	min-height:inherit !important;
	height:auto !important;
	}
.HomeTopBtnWrapper{
	bottom:0px;
	}
.CommunicationContractor .InnerContainWrapper,
.AboutTopBoxWrap .InnerContainWrapper{
	padding:60px 0px;	
	}
.CommunicationContractor .CommContInfo{
	margin:20px 0px;
	margin-bottom:35px;
	}
.CommunicationContractor h2,
.AboutTopBoxWrap h2{
	font-size:36px !important;
	}
.CommunicationContractor .CommContBlock{
	margin:75px auto !important;
	width:100%;
	}
.CommunicationContractor .CommContTitle2{
	font-size:30px !important;
	margin:0px;
	margin-top:50px;
	}
.CommContInfo br{
	display:none;
	}
.InnerFooterCol{
	width:37%
	}
.InnerFooterCol:first-child{
	width:26%
	}
.InnerFooterCol:last-child {
    padding-left: 0px;
}
/** About **/
.PageHeader{
	padding:65px 0px;
	padding-top:80px;
	background-size: cover !important;
    background-attachment: inherit;
	}
.PageHeader .InnerContainWrapper{
	padding:0px;
	}
.PageHeader.NewHeader{
    padding: 160px 0px;
    padding-top: 175px;
	background-size:100% !important;
	}
.OurFounderColWrap .OurFounderCol2 {
    padding-left: 10px;
}
.OurFounderColWrap .OurFounderCol2 h2,
.OurFounderCol2 .FParagraph1 p:last-child,
.AboutTopBoxWrap .FParagraph1 p:last-child{
    margin-bottom:0px !important;
}
.OurFounderCol2 .FParagraph1{
	margin-bottom:15px !important;
	}
.OurFounderCol2 .FParagraph1 p,
.AboutTopBoxWrap  .FParagraph1 p{
	margin-bottom:10px;
	}
.AboutFounderWrap .InnerContainWrapper {
    padding: 80px 0px;
}
/** Services **/ 
.InnerContainWrapper h2 {
	font-size: 36px !important;
	line-height:42px !important;	
}
.ProjectsBoxWrap h3 {
    margin-top: 60px;
	font-size:32px !important;
	margin-bottom:0px !important;
}
.AreaExpertiesWrap .InnerContainWrapper {
    padding: 50px 0px 40px 0px;
}
.ProjectsBoxWrap .InnerContainWrapper {
    padding: 65px 0px 65px 0px;
}
.ServDivisionTopWrap .InnerContainWrapper {
    padding: 60px 0px 30px 0px;
}
.ServiceDivisionBox .SerDivisionCol {
	padding: 0px 80px;	
}
.OurCustomWrap ul li {
    display: inline-block;
    width: 20%;
	}
/** Projects **/

.ProjectsDivisionBox .ProDivisionCol{
	width:50% !important;
	margin-bottom:15px;
	padding:15px 0px !important;
	border-right:0px solid #00aeef;
	border-bottom:3px solid #00aeef;
	}
.ProjectsDivisionBox .ProDivisionCol:last-child,
.ProjectsDivisionBox .ProDivisionCol:nth-child(3){
	margin-bottom:0px;
	padding-bottom:0px;
	border-bottom:0px solid #00aeef;
	}
.ProjectsColWrap .ProjectsColLi:nth-child(3n) {
    margin-right: inherit;
}
.ProjectsColWrap .ProjectsColLi:nth-child(4n) {
    margin-right: inherit;
}
.ProjectsColWrap .ProjectsColLi{
	margin: 20px !important;
    padding: 20px 25px;
    padding-top: 30px;
	width:29%;
	}

/**  Employment  **/
.EmploymentOppColWrap .EmploymentOppColLi {
    width: 40%;
    margin: 20px;
	}
.EmploymentBoxWrap h2{
	margin-bottom:10px !important;
	}
/** Resources **/
.ResourcesWrapper .InnerResourceBlock{
	padding:0px;
	}
.ResourceList .ResourceImgWrap {
    width: 15%;
}
.ResourceList .ResourceDescWrap {
    width: 85%;
}
/** Contact **/
.ContactInfoWrapper .InnerContainWrapper {
    padding: 60px 0px;
}
.ContactWrapper .InnerContainWrapper {
    padding: 60px 0px;
    padding-top: 75px;
}
/*.ContactFormTabWrap .vc_tta-tab {
    width: 225px;
    margin: 1px 5px !important;
}*/
.ContactWrapper .CntTopBtn {
    width: 220px;
	}
#map-canvas72{
	height:380px !important;
	}
/** Blog **/
/** Thank You Page **/
.ThankYouWrapper{
	padding-bottom:30px !important;
	}
.ApplyNowWrapper h5{
	font-size:16px !important;
	}

}
/* Mini Desktop and Other Device*/
@media only screen and (max-width: 980px){
/**index page**/
.CommContBlock .CommContCol {
    padding: 0px 25px;
}
.FooterWrap {
    padding-bottom: 20px;
}
.FooterWrap .FooterWrapper{
	padding-top:35px;
	}
.FooterRightBottomWrap {
    margin-top: 15px;
}
/** About **/
/** Services **/      
/** Projects **/   
.ProjectsColWrap .ProjectsColLi{
	margin: 15px !important;

	} 
/**  Employment  **/ 
/** Resources **/ 
/** Contact **/
/*.ContactFormTabWrap .vc_tta-tab {
    width: 222px;
    margin: 1px 3px !important;
}*/
.ContactWrapper .CntTopBtn {
    margin: 1px 3px !important;
	}
/** Blog **/	

}

@media only screen and (max-width: 966px){
/**index page**/
.CommunicationContractor .InnerContainWrapper {
    padding: 50px 0px;
}
.FooterLeftCol {
    padding: 0px 35px;
}
/** About **/
/** Services **/      
/** Projects **/    
/**  Employment  **/ 
/** Resources **/ 
/** Contact **/
/*.ContactFormTabWrap .vc_tta-tab {
    width: 215px;
}
.ContactFormTabWrap .vc_tta-tab > a {
	letter-spacing:1px ;
	}*/
.ContactWrapper .CntTopBtn {
    width:212px;
	}
.ContactWrapper .CntTopBtn a{
    letter-spacing:1px !important;
	}
/** Blog **/
.ApplyNowWrapper h5 br{
	display:none;
	}

}

@media only screen and (max-width: 960px){
/**index page**/
/** About **/
.AboutTopBoxWrap h2{
	font-size:34px !important;	
	}
/** Services **/      
/** Projects **/    
/**  Employment  **/ 
/** Resources **/ 	
/** Contact **/
/** Blog **/



}

@media only screen and (max-width: 950px){
/**index page**/
/** About **/
/** Services **/ 
.ProjectsBoxWrap h3 {
	font-size:30px !important;
}
.OurCustomWrap {
	padding-bottom: 20px;	
}
.InnerContainWrapper h2 {
    font-size: 32px !important;
    line-height: 40px !important;
	margin-bottom: 15px !important;
}
/** Projects **/    
/**  Employment  **/ 
/** Resources **/ 
/** Contact **/

/** Blog **/

.FooterLeftCol a{
	margin-bottom:5px;
	}
.FooterLeftCol a:last-child{
	margin-bottom:0px;
	}
}

@media only screen and (max-width: 900px){
/**index page**/
.HomeTopBtnWrapper .HomeProjectDivisionBox:first-child {
    margin-right: 0px;
	left:0px;
}
.HomeTopBtnWrapper .HomeProjectDivisionBox{
	width:50%;/*width:49.98%;*/
	/*display:block;
	float:left;*/
	position:absolute;
	right:0px;
	bottom:0px;
	}
.FooterLeftCol {
	padding-left:10px;
	}
.CommunicationContractor h2,
.AboutTopBoxWrap h2,
.EmploymentBoxWrap h2{
    font-size: 30px !important;
	line-height:40px !important;
}
.CommunicationContractor .CommContInfo br{
	display:none;
	}
.CommContBlock .CommContCol {
    padding: 0px 15px;
}
.CommunicationContractor .CommContTitle2{
	font-size:24px !important;
	line-height:30px !important;
	}
/** About **/
.PageHeader {
    padding: 55px 0px;
    padding-top: 70px;
}
.PageHeader.NewHeader{
    padding: 150px 0px;
    padding-top: 160px;
}
.AboutTopBoxWrap .InnerContainWrapper {
    padding: 40px 0px;
	padding-top:50px;
}
.AboutTopBoxWrap .FParagraph1{
	padding:0px !important;
	}
.AboutTopBoxWrap .FParagraph1 br{
	display:none;
	}
.AboutOurValuesWrapper .InnerContainWrapper {
    padding: 50px 0px;
	padding-bottom:30px;
	}
.OurValueTitleHeight{
	min-height:inherit !important;
	}
.AboutOurValuesWrapper .OurValueCol{
    width: 50% !important;
	padding:15px 25px !important;
	border:none;
}
.AboutOurValuesWrapper h2{
	margin-bottom:0px !important;
	text-align:center !important;
	}
.AboutFounderWrap .InnerContainWrapper{
	padding:60px 0px;
	}
/** Services **/
.ProjectsBoxWrap h2{
	margin-bottom:0px !important;
	}
.ServiceDivisionBox .SerDivisionCol {
    padding: 0px 30px;	
}
.ProjectsBoxWrap h3 {
    font-size: 28px !important;
}
/** Projects **/ 
/**  Employment  **/
.EmploymentOppColWrap .EmploymentOppColLi {
    width: 45%;
	}
/** Resources **/
.InnerResourceBlock,
.ResourceList .ResourceImgWrap{
	text-align:center;
	}
.ResourcesWrapper .ResourceList{
	width:100%;
	display:block;
	min-height:inherit !important;
	text-align:left;
	margin:0px auto; 
	padding:30px 0px !important;
	border-bottom: 1px solid #cccccc;
	}
.ResourcesWrapper .ResourceRow,
.ResourcesWrapper .ResourceRow:last-child .ResourceList{
	border-bottom: 0px solid #cccccc;
	}
.ResourcesWrapper .ResourceList .group {
    padding:0px;
}
/*
.ResourceList .ResourceTitleHeight,
.ResourceList .ResourceSubTitleHeight{
	min-height:inherit !important;
	}
.ResourceList:nth-child(even) .group{
	padding-left:0px;
	}
.ResourceList:nth-child(odd) .group{
	padding-right:0px;
	}*/
/** Contact **/
/*
.ContactFormTabWrap .vc_tta-tab{
    width: 203px;
}
.ContactFormTabWrap .vc_tta-tab > a{
	padding-left:14px;
	padding-right:14px;
	}*/
.ContactWrapper .CntTopBtn {
    width: 200px;
}
.ContactWrapper .CntTopBtn a{
	padding-left:12px !important;
	padding-right:12px !important;
}
/** Blog **/
.ResourceList .ResourceDescWrap .ResourceTitleHeight{
	min-height:inherit !important;
	}
}

@media only screen and (max-width: 854px) {
/**index page**/
.FooterLeftCol{
	position:relative;
	text-align:center;
	padding:0px;
	}
.FooterLeftCol a:last-child{
	width:100%;
	position:absolute;
	left:0px;
	bottom:-100px;
	box-sizing:border-box;
	padding-right:25px;
	}
.FooterLeftCol{
	width:25%;
	text-align:center;
	}
.FooterRightCol{
	width:75%;
	}
.InnerFooterCol{
    width: 40%;
}
.InnerFooterCol:first-child {
    width: 20%;
}
/** About **/
/** Services **/
.ServiceDivisionBox .SerDivisionCol {
	display: block;
	width: 33.33%;	
}
.OurCustomWrap ul li {
	width: 25%;	
}
/** Projects **/
.ProjectsColWrap .ProjectsColLi {
    padding: 15px;
    padding-top: 25px;
	}
.ProjectsColLi .SepLine1 {
    margin: 0;
    margin-bottom: 15px;
	}
/**  Employment  **/ 
/** Resources **/ 
/** Contact **/
/*.ContactFormTabWrap .vc_tta-tab {
    width: 190px;
}*/
.ContactWrapper .CntTopBtn {
    width: 190px;
}
.ContactWrapper .CntTopBtn a{
	padding-left:10px !important;
	padding-right:10px !important;
}
/** Blog **/
.PageHeader.NewHeader {
    padding: 140px 0px;
    padding-top: 155px;
}
}

@media only screen and (max-width: 800px) {
/**index page**/
.FooterLeftCol a{
	display:inline-block;
	margin:0px 25px; 
	vertical-align:middle;
	}

.FooterLeftCol a:last-child{
	width:auto;
	position:relative;
	left:0px;
	bottom:0px;
	padding-right:0px;
	}
.HomeProjectDivisionBox .FParagraph{
	font-size:14px !important;
	}
.HomeTopBtnWrapper .HomeProjectDivisionBox table td:first-child {
    padding-right: 8px;
}
.CommContBlock .CommContCol {
    padding: 0px 10px;
}
.CommContBlock .CommContCol:first-child {
	padding-left:0px;
}
.CommContBlock .CommContCol:last-child{
	padding-right:0px;
}
.CommunicationContractor .CommContBlock{
	margin:55px auto !important;
	}
.FooterLeftCol,
.FooterRightCol{
	width:100%;
}
.FooterRightCol{
	margin-top:25px;
	}
.InnerFooterCol{
	width:35%;
	}
.InnerFooterCol:first-child{
	width:30%;
	}
/** About **/
.PageHeader h1{
	line-height:48px;
	font-size:42px;
	}
.PageHeader .SepLine1{
	margin:0px auto;
	margin-bottom:20px;
	}
.AboutTopBoxWrap h2{
	font-size: 28px !important;
	}
.ProjectsBoxWrap h3 {
    font-size: 26px !important;
}
/** Services **/   
/** Projects **/
.ProjectsDivisionTopWrap .InnerContainWrapper {
    padding: 50px 0px 30px 0px;
} 
.ProjectsBoxWrap .InnerContainWrapper {
    padding-top:50px;
}
.ProjectsColWrap .ProjectsColLi {
    width:45%;
}
/**  Employment  **/ 
.EmploymentBoxWrap h5 br{
	display:none;
	}
.EmploymentBoxWrap .InnerContainWrapper {
    padding-top: 50px;
    padding-bottom: 30px;
}
.EmploymentOppColWrap .EmploymentOppColLi {
    margin: 15px;
}
/** Resources **/ 
.ResourcesWrapper .ResourceList:first-child .group {
    padding-top:10px;
}
.ResourcesWrapper .ResourceList:last-child .group {
    padding-bottom: 0px;
}	
/** Contact **/
.ContactInfoWrapper .InnerContainWrapper{
	padding:40px 0px;
	}
.ContactWrapper .InnerContainWrapper {
    padding: 40px 0px;
    padding-top: 55px;
}
.ResourceList .ResourceImgWrap {
    width: 15%;
	text-align:center;
	padding-right:10px;
}/*
.ContactFormTabWrap .vc_tta-tab{
	width:250px;
	margin:1px 15px;
	}*/
.ContactWrapper .CntTopBtn {
    width: 250px;
	margin:10px 10px !important;
}
.ContactFormTabWrap .ContactTab h5{
	margin-bottom:0px !important;
	}
/** Blog **/

}

/* ipad mini landscape and Other Device   */
@media only screen and (max-width: 768px){
.FooterWrap .FooterWrapper {
    padding-bottom: 0px;
}
.FooterLink {
    margin-bottom: 0px;
}
.FooterRightBottomWrap .copy {
    margin:10px auto;
}
.FooterRightCol {
    margin-top: 15px;
}
.FooterLink {
	text-align:center;
	margin-bottom:20px;
	}
.FooterLink li{
	display:inline-block;
	margin:0px;
	}
.FooterLink li a{
	margin:0px 10px;
	}
.FooterLink li:after{
	content:"|";
	color:#ffffff;
	font-size:18px;
	position:relative;
	bottom:-3px;
	}
.FooterRightCol{
	text-align:center;
	}
.InnerFooterCol{
	text-align:center;
	display:inline-block;
	float:none;
	width:48%;
	}
.InnerFooterCol table{
	width:auto !important;
	margin:0px auto;
	}
.InnerFooterCol:first-child{
	width:100% !important;
	display:block;
	}
.FooterRightBottomWrap .FooterLink,
.FooterRightBottomWrap .copy{
	width:100%;
	float:none;
	text-align:center;
	}
/**index page**/
.TopMainRight,
.fixed-nav .TopMainRight{
    width: 50%;
}
.CommunicationContractor h2{
	letter-spacing:2px !important;
	}
.CommContBlock .CommContCol{
	padding:0px;
	float:none;
	margin:0px auto;
	width:60%;
	}
.CommContBlock .CommContCol:first-child{
	margin-bottom:30px;
	}

/** About **/
.PageHeader {
    padding: 45px 0px;
    padding-top: 60px;
}
.PageHeader.NewHeader{
    padding: 125px 0px;
    padding-top: 140px;
}
.AboutTopBoxWrap h2{
	font-size:27px !important;
	margin-bottom:10px !important;
	}
.AboutTopBoxWrap .FParagraph1{
	font-size:16px !important;
	padding:0px !important;
}
.AboutOurValuesWrapper .OurValueCol{
	width:60% !important;
	float:none;
	margin:0px auto;
	border-bottom:1px solid #d0d0d0;
	}
.AboutOurValuesWrapper .OurValueCol:last-child{
	border-bottom:0px solid #d0d0d0;
	}
.AboutFounderWrap .InnerContainWrapper,
.ApplyNowWrapper .InnerContainWrapper {
    padding: 40px 0px;
}
.OurFounderColWrap .OurFounderCol1{
	width:50%;
	padding:0px;
	margin:0px auto;
	float:none;
	margin-bottom:40px;
	}
.PeterMurrayBox{
	width:100%;
	}
.OurFounderColWrap .OurFounderCol2{
	width:100%;
	padding:0px;
	float:none;
	}
/** Services **/
.AreaExpertiesList.li_cont1,
.AreaExpertiesList.li_cont2{
	width:100% !important;
	float:none !important;
	margin:8px 0px !important;
	min-height:inherit !important;
	height:inherit !important;
	}
.OurCustomWrap ul li {
    width: 33.33%;
	padding:10px;
}
.AreaExpertiesWrap .InnerContainWrapper {
    padding-bottom:20px;
}
/** Projects **/    
/**  Employment  **/ 
.EmploymentOppColWrap .EmploymentOppColLi {
    width:75%;
	margin: 15px auto;
}
.EmploymentOppColWrap .EmploymentOppColLi,
.EmploymentOppColWrap .EmploymentOppColLi h4,
.EmploymentOppColWrap .EmploymentOppColLi h5,
.EmploymentOppColWrap .EmpOppDescHeight{
	min-height:0px !important;
	}
.EmploymentBoxWrap br{
	display:none;
	}
.EmploymentBoxWrap h2{
	margin-bottom:0px !important;
	}
/** Resources **/ 	
/** Contact **/
#map-canvas72{
	height:340px !important;
	}
.ContactInfoCol{
	width:60%;
	padding:25px 0px;
	padding-bottom:0px;
    border-right: 0px solid #d0d0d0;
    border-bottom: 1px solid #d0d0d0;
	margin:0px auto;
	float:none;
	}
.ContactInfoCol:first-child{
    padding-top:0px;
	}
.ContactInfoCol:last-child{
    border-bottom: 0px solid #d0d0d0;
	}
/** Blog **/
.OurFounderColWrap .OurFounderCol2 h3{
	margin-top:30px;
	}
.HomeTopBanner {
    background-position: center !important;
}
.ComingSoonWrapper .InnerContainWrapper {
    padding-top: 40px;
    padding-bottom: 40px;
}
}

@media only screen and (max-width: 753px){
/**index page**/
.HomeProjectDivisionBox h4{
	font-size:20px !important;
	line-height:30px;
	}
.HomeTopBtnWrapper .HomeProjectDivisionBox{
	padding:20px;
	padding-bottom:5px;
	}
.CommContBlock .CommContCol{
	width:65%;
	}
/** About **/
.PageHeader{
	background-size:180% !important;
	/*background-color:#0db2f0;*/ /*Roy*/
	background-position:center !important;
	background-repeat:no-repeat !important;
	padding-top:219px;
	padding-bottom:0px;
}
.PageHeader .InnerContainWrapper{
	padding:25px 0px;
	padding-top:42px;
	}
/** About **/
.PageHeader .SepLine1{
	background-color:#ffffff;
}

.PageHeader h1 {
    line-height: 46px;
    font-size: 38px;
	color: #ffffff;
}
.PageHeader h5 {
	color: #ffffff;	
}
/** Services **/      
/** Projects **/    
/**  Employment  **/ 
/** Resources **/ 
/** Contact **/
.ContactFormTabWrap .ContactTab .vc_tta-panel-title > a{
	border: 1px solid #d0d0d0 !important;
    color: #333333 !important;
	padding-top:27px !important;
	font-size:16px !important;
	text-transform:uppercase;
	font-family:'ikaros_sansregular' !important;
	letter-spacing:3px;
	border-radius:3px;
	}
.ContactFormTabWrap .ContactTab.vc_active .vc_tta-panel-title > a,
.ContactFormTabWrap .ContactTab .vc_tta-panel-title > a:hover{
	border: 1px solid #00aeef !important;
    color: #00aeef !important;
	}
	 
.ContactFormTabWrap .ContactTab .vc_tta-panel-body{
	padding-top:20px !important;
	padding-bottom:20px !important;
	}
.PageHeader.NewHeader{
	background-size:100% !important;
	padding-top:60px;
	padding-bottom:70px;
	}
/** Blog **/
}
/*Appple iPhone 6 plus landscape (if necessary) */
@media only screen and (max-width: 736px){
/**index page**/
.CommunicationContractor h2,
.AboutTopBoxWrap h2,
.EmploymentBoxWrap h2 {
    font-size: 26px !important;
    line-height: 35px !important;
}
.CommunicationContractor .CommContTitle2,
.ProjectsBoxWrap h3,{
	font-size:20px !important;
	line-height:30px !important;
	}
.CommContBlock .CommContCol h3{
	font-size:30px !important;
	line-height:38px !important;
	}
.CommunicationContractor .InnerContainWrapper{
	padding-bottom:40px;
	}

/** About **/
.PageHeader {
    padding-top: 0px;
	}
/** Services **/      
/** Projects **/    
/**  Employment  **/ 
/** Resources **/ 	
/** Contact **/
/** Blog **/	
}

@media only screen and (max-width: 720px){
/**index page**/
/** About **/
.PageHeader {
    padding-top: 0px;
}
.OurFounderColWrap .OurFounderCol1{
    width: 60%;
	}
/** Services **/      
/** Projects **/    
/**  Employment  **/ 
/** Resources **/ 	
/** Contact **/
/** Blog **/	
}

/* Apple iPhone 6 landscape)   */
@media only screen and (max-width: 667px){
/**index page**/
.HomeTopBtnWrapper .HomeProjectDivisionBox table td:first-child {
    padding-right: 4px;
}
.HomeTopBtnWrapper .HomeProjectDivisionBox {
	padding:17px 10px 0px 17px;
	}
.HomeProjectDivisionBox:hover table td > .OnHoverBox {
	height: 95px;
}
.CommunicationContractor .SepLine{
	width:35%;
	}
.CommContBlock .CommContCol {
    width: 70%;
}
.CommunicationContractor .CommContInfo{
	font-size:16px !important;
	margin: 15px 0px;
    margin-bottom: 25px;
	}
.InnerFooterCol {
    width: 48%;
}
/** About **/
.PageHeader {
    padding-top: 0px;
}
.PageHeader h1 {
    line-height: 44px;
    font-size: 36px;
}
.PageHeader h5 br{
	display:none;
}
/** Services **/      
.ServiceDivisionBox .SerDivisionCol{
	width:100%;
	padding:15px 0px;
	margin:0px;
	border-right: 0px solid #00aeef;
	border-bottom: 3px solid #00aeef;
	margin-bottom:15px;
	}
.ServiceDivisionBox .SerDivisionCol:last-child{
	margin-bottom:0px;
	border-bottom: 0px solid #00aeef;
	}
.ProjectsBoxWrap .InnerContainWrapper {
    padding-top:50px;
}
/** Projects **/    
.ProjectsDivisionBox .ProDivisionCol{
	width:100% !important;
	margin-top:0px;
	}
.ProjectsDivisionBox .ProDivisionCol:nth-child(3){
	border-bottom-width:3px;
	padding:15px;
	margin-bottom:10px;
	}
/**  Employment  **/ 
/** Resources **/ 
/** Contact **/
/** Blog **/	
.PageHeader.NewHeader {
    padding-top: 40px;
    padding-bottom: 50px;
}
.ComingSoonWrapper h2{
	font-size:28px !important;
}
}

@media only screen and (max-width: 640px){
/**index page**/
/*
.HomeTopBtnWrapper .HomeProjectDivisionBox table td:first-child{
	display:none;
	}*/
.HomeProjectDivisionBox:hover table td > .OnHoverBox {
	height: 110px;
}
.HomeTopBtnWrapper .HomeProjectDivisionBox {
    padding: 17px 10px 0px 17px;
}
.CommunicationContractor h2 br{
	display:none;
	}
/** About **/
.PageHeader {
    padding-top: 0px;
}
/** Services **/
.ProjectsBoxWrap .InnerContainWrapper{
	padding-bottom:35px;
	} 
.ProjectsBoxWrap h3{
	margin-top:35px;
	}
/** Projects **/

/**  Employment  **/ 
/** Resources **/ 
/** Contact **/
/** Blog **/

/** Thank You page **/
.ThankYouWrapper .InnerContainWrapper{
	padding:20px 0px !important;
	}
}

@media only screen and (max-width: 604px){
/**index page**/
.HomeTopBtnWrapper .HomeProjectDivisionBox {
    padding: 15px 10px 0px 15px;
}/*
.HomeTopBtnWrapper .HomeProjectDivisionBox {
    padding: 15px;
	padding-bottom:0px;
}*/
.CommunicationContractor .InnerContainWrapper{
	padding:35px 0px;
	padding-bottom:25px;
	}
.CommContBlock .CommContCol > .vc_column-inner {
    padding-top: 125px;
    padding-bottom: 100px;
}
.CommunicationContractor .CommContBlock {
    margin: 35px auto !important;
}
.CommunicationContractor .CommContTitle2 {
    margin-top: 35px;
}
.CommunicationContractor h2 {
    font-size: 24px !important;
    line-height: 32px !important;
}
.CommunicationContractor .CommContInfo {
    margin: 15px 0px;
	}
.CommContBlock .CommContCol {
    width: 75%;
}
/** About **/
.PageHeader {
    padding-top: 0px;
}
.PageHeader .InnerContainWrapper {
    padding: 19px 0px;
    padding-top: 32px;
}
.PageHeader h1 {
    line-height: 40px;
    font-size: 28px;
}
.PageHeader h5{
	font-size:16px;
	line-height:24px;
	}
.AboutOurValuesWrapper .OurValueCol,
.OurFounderColWrap .OurFounderCol1 {
    width: 75% !important;
	}
/** Services **/
.ServDivisionTopWrap h2,
.AreaExpertiesWrap h2,
.ProjectsBoxWrap h2,
.ProjectsDivisionTopWrap h2,
.ContactWrapper h2{
	 margin-bottom:0px !important;
	 font-size:28px !important;
	 }
 .ServDivisionTopWrap .InnerContainWrapper {
    padding: 45px 0px 10px 0px;
}
.AreaExpertiesWrap .InnerContainWrapper {
    padding: 40px 0px 25px 0px;
}
/** Projects **/
.ProjectsColWrap .ProjectsColLi {
    width: 75%;
}
.ProjectsBoxWrap h2,
.ProjectsBoxWrap h5{
	text-align:center !important;
	min-height:inherit !important;
	}
.ProjectsColWrap .ProjectsColLi h2,
.ProjectsColWrap .ProjectsColLi h5{
	text-align:left !important;
	min-height:inherit !important;
}
/**  Employment  **/ 
.EmploymentBoxWrap h5{
	font-size:16px !important;
	line-height:22px !important; 
	}
.EmploymentOppColLi .SepLine1 {
    margin: 0px 0px;
    margin-bottom: 20px;
}
.EmploymentOppColWrap .EmploymentOppColLi {
    width: 85%;
}
/** Resources **/ 	
/** Contact **/
#map-canvas72{
	height:300px !important;
	}
.FormWrapper .Col2{
	width:100%;
	float:none;
	clear:both;
	}
.ContactInfoCol{
	width:100%;
	box-sizing:border-box;
	}
.ContactFormTabWrap .vc_tta-panels-container{
	margin-top:10px !important; 
	}

.ContactWrapper .InnerContainWrapper {
    padding: 40px 0px;
}
.ContactFormTabWrap .ContactTab h5,
.ApplyNowWrapper h5{
    font-size:16px !important;
	line-height:26px !important;
}
/** Blog **/
.FooterLink li a {
    margin: 0px 9px;
}
}

@media only screen and (max-width: 600px){
/**index page**/
/** About **/
/** Services **/
.OurCustomWrap ul li {
    width: 50%;
}
/** Projects **/    
/**  Employment  **/ 
/** Resources **/ 
/** Contact **/

/** Blog **/

.FooterLink {
    margin-bottom: 14px;	
}
.TopArrow {
	margin-top: 14px;	
}

}

@media only screen and (max-width: 569px){
/**index page**/
.HomeProjectDivisionBox h4 {
    font-size: 18px !important;
	}
.HomeTopBtnWrapper .HomeProjectDivisionBox {
    padding: 13px 10px 0px 10px;
}
.HomeProjectDivisionBox .FParagraph {
    font-size: 13px !important;
}
.CommunicationContractor h2 {
    letter-spacing: 1px !important;
}

/** About **/
.PageHeader {
    padding-top: 0px;
}/*
.PageHeader.NewHeader{
	padding-top:93px;
	}*/
/** Services **/      
/** Projects **/    
/**  Employment  **/ 
/** Resources **/ 
/** Contact **/
.ContactWrapper .CntTopBtn {
    width: 230px;
	margin:5px !important;
}
/** Blog **/
.ComingSoonWrapper h2{
	font-size:24px !important;
	margin-bottom:5px !important;
}
}

/* Apple iPhone 5 landscape)   */
@media only screen and (max-width: 568px){
/**index page**/
/** About **/
/** Services **/      
/** Projects **/    
/**  Employment  **/ 
/** Resources **/ 
/** Contact **/
/** Blog **/

}

@media only screen and (max-width: 540px){
/**index page**/
.HomeTopBtnWrapper .HomeProjectDivisionBox {
    padding: 13px 15px 0px 15px;
}
.HomeProjectDivisionBox .FParagraph {
    font-size: 14px !important;
	min-height:69px;
}
.HomeProjectDivisionBox:hover table td > .OnHoverBox {
    height: 110px;
}
.InnerFooterCol {
    width: 48%;
}
.FooterRightBottomWrap .copy {
    margin:8px auto;
}
.FooterRightBottomWrap .FooterLink li a {
    padding: 0px 0px;
}
.FooterLink li a {
    margin: 0px 4px;
}
/* end footer css */
.HomeProjectDivisionBox h4 {
    font-size: 18px !important;
}
.CommunicationContractor h2 {
    font-size: 23px !important;
	}
.CommContBlock .CommContCol {
    width: 85%;
}
.CommunicationContractor .CommContTitle2,
.ProjectsBoxWrap h3{
    font-size: 22px !important;
	letter-spacing:1px !important;
}

/** About **/
.PageHeader {
    padding-top: 0px;
}
.PageHeader.NewHeader {
    background-size: 100% !important;
/*    padding-top: 75px;
    padding-bottom: 85px;*/
}
.InnerOurValueWrapper{
	margin:0px;
	}
/** Services **/      
/** Projects **/    
/**  Employment  **/ 
/** Resources **/ 	
/** Contact **/
/** Blog **/

.TopMainWrapper .Logo{
	width:300px;
	}
.TopBg {
    padding: 15px 0px;
}	
}

@media only screen and (max-width: 533px){
/**index page**/
/** About **/
/** Services **/      
/** Projects **/    
/**  Employment  **/ 
/** Resources **/ 
/** Contact **/
/** Blog **/
}

/* Apple iPhone 4 landscape)   */
@media only screen and (max-width:480px){
/**index page**/
.FooterRightBottomWrap .FooterLink li a {
    padding: 0px 5px;
}
.TopContact {
    padding-top: 10px;
	font-size:20px;
	letter-spacing:1.5px;
}

.HomeTopBtnWrapper .HomeProjectDivisionBox {
    padding:13px 15px;
    padding-bottom: 0px;
}
.FooterLink li{
	display:inline-block;
	}
.FooterLink li a {
    margin: 0px 10px;
}
.InnerFooterCol {
	display:block;
    width: 100% !important;
	margin:20px auto;
	float:none;
	text-align:center;
}
.InnerFooterCol > h6{
	font-size:18px !important;
}
.InnerFooterCol table{
	width:auto !important;
	margin:0px auto;
}
.FooterRightBottomWrap {
    margin-top: 0px;
}
.HomeProjectDivisionBox h4 {
    line-height: 20px;
	font-size:17px !important;
}
.HomeProjectDivisionBox .FParagraph{
	font-size:13px !important;
	min-height:inherit;
}/*
.HomeTopBtnWrapper .HomeProjectDivisionBox table td:first-child {
    width: 25px;
}
.HomeProjectDivisionBox:hover table td > .OnHoverBox {
    height: 133px;
}*/
.CommContBlock .CommContCol {
    width: 100%;
}
.CommContBlock .CommContCol:first-child {
    margin-bottom: 15px;
}
.CommunicationContractor h2 {
    font-size: 20px !important;
}
/** About **/
.PageHeader {
    padding-top: 0px;
}
.PageHeader.NewHeader {
    padding-top: 20px;
    padding-bottom: 30px;
}
.PageHeader h1 {
    line-height: 38px;
    font-size: 30px;
	letter-spacing:2px;
}
.AboutOurValuesWrapper .OurValueCol,
.OurFounderColWrap .OurFounderCol1,
.EmploymentOppColWrap .EmploymentOppColLi {
    width: 100% !important;
}
.FooterRightBottomWrap .FooterLink li a {
    margin:0px;
}
.AboutTopBoxWrap .InnerContainWrapper {
    padding: 30px 0px;
    padding-top: 50px;
}
/** Services **/      
/** Projects **/    
/**  Employment  **/ 
/** Resources **/ 
.ResourceList .ResourceImgWrap{
	float:none;
	text-align:center;
	width:100%;
	margin-bottom:10px;
	padding:0px;
	}
.ResourceList .ResourceDescWrap{
	float:none;
	width:100%;
	text-align:center;
	}
.ResourceList .ResourceDescWrap h4{
	font-size:17px !important;
	}
.ResourceList .ResourceDescWrap h6{
	font-size:14px !important;
	}
/** Contact **/
.ContactWrapper .CntTopBtn {
    width: 210px;
}
/** Thank You Page **/
.ThankYouWrapper h3{
	font-size:24px !important;
	line-height:32px !important;
	}
.TopMainWrapper .Logo {
    width: 296px;
}
.FooterLeftCol a{
	margin:15px auto;
	display:block;
	}
.FooterRightCol {
    margin-top: 0px;
}
.ComingSoonWrapper h2{
	font-size:20px !important;
	line-height:36px !important;
	}
.PageHeader h5{
	min-height:inherit;
	}
.ComingSoonWrapper .FParagraph{
	font-size:14px;
	line-height:26px;	
	}
.ComingSoonWrapper .FParagraph p{
	margin-bottom:10px !important;
	}
}

@media only screen and (max-width:424px){
/**index page**/
.TopBg {
    padding: 15px 0px;
}
.TopMainWrapper .Logo {
    width: 260px;
	padding-right:5px;
}
.block{
	padding-left:5px;
	width:auto;
	box-sizing:border-box;
	height:20px;
	}
.menu-trigger{
	width:30px;
	overflow:hidden;
	display:block;
	}
/*
.TopMainWrapper .group{
	display:block;
	}
.TopMainWrapper .Logo, .TopMainWrapper .TopMainRight{
	display:block;
	width:100%;
	text-align:center;
	transition: none !important;
	}
.TopMainWrapper .Logo a,
.TopBg.fixed-nav .Logo a{
	width:70%;
	display:inline-block;
	transition:none !important;
	}*/
.TopContact{
	float:none;
	margin-top:10px;
	font-size:25px;
	letter-spacing:2px;
	}
.TopArrow a {
    width: 30px;
    height: 30px;
	line-height:28px;
	font-size:22px;
	}
.HomeTopBtnWrapper{
	/*position:relative;
	bottom:0;*/
	text-align:center;
	}
.HomeTopBtnWrapper .HomeProjectDivisionBox{
	margin:0px !important;
	width:100%;
	display:inline-block;
	padding: 15px;
    padding-top: 22px;
    padding-bottom: 5px;
	position:relative;
	}
.HomeTopBtnWrapper .HomeProjectDivisionBox table td:first-child img{
	margin-top:-12px;
	
	}
/*.HomeTopBtnWrapper .HomeProjectDivisionBox table td:first-child{
	display:none;
	}
.HomeProjectDivisionBox table td > .OnHoverBox,
.HomeProjectDivisionBox:hover table td > .OnHoverBox{
	height:auto;
	}*/

.HomeProjectDivisionBox:hover table td > .OnHoverBox,
.HomeProjectDivisionBox table tr:hover .OnHoverBox{
    height: 93px;
}
.HomeProjectDivisionBox h4 {
    line-height: 24px;
    font-size: 20px !important;
}
/** About **/
.PageHeader {
    padding-top: 142px;
	background-size:204% !important;
	background-position: top center !important;
}
.PageHeader .InnerContainWrapper {
    padding-top: 28px;
}
.PageHeader h1 {
    font-size: 26px;
	color: #333;/*Roy*/
}
.PageHeader .SepLine1 {
    width: 35%;
	background-color: #0db2f0; /*Roy*/
}
.PageHeader h5 {
    font-size: 15px;
	color: #666;/*Roy*/
}
/** Services **/      
.ServDivisionTopWrap h2, 
.AreaExpertiesWrap h2, 
.ProjectsBoxWrap h2,
.ProjectsDivisionTopWrap h2{
    font-size: 22px !important;
}
.ProjectsBoxWrap h5 {
    font-size: 16px !important;
	margin-bottom:10px !important;
}
.ProjectsBoxWrap .InnerContainWrapper {
    padding-top: 40px;
}
/** Projects **/
.ProjectsColWrap .ProjectsColLi {
    width: 100%; 
	margin:15px 0px !important;
	box-sizing:border-box;
}
.ProjectsColWrap .ProjectsColLi h5.ProjectTitleHeight{
	font-size:20px !important;
	}
/**  Employment  **/ 
/** Resources **/ 
/** Contact **/
.ContactWrapper h2{
	font-size:24px !important;
	margin-bottom:10px !important;
	}
.ContactWrapper .CntTopBtn {
    width: 100%;
	margin:0px !important;
	margin-bottom:10px !important;
	display:block;
}
#map-canvas72{
	height:250px !important;
	}
/** Blog **/

/** Thank You **/
.ThankYouWrapper{
	padding-top:20px !important;
	padding-bottom:0px !important;
	}

.ThankYouWrapper h3{
	font-size:22px !important;
	line-height:30px !important;
	}
.ApplyNowFormWrapper lable {
	padding: 13px 0px 0px;	
}

.PageHeader.NewHeader{
	background-size:100% !important;
	background-position: top center !important;
	padding-top:283px;
	padding-bottom:0px;
	}
.TopBg {
    padding: 19px 0px;
}
.ComingSoonWrapper h2{
	font-size:18px !important;
	line-height:30px !important;
	}
}

@media only screen and (max-width:414px){
/**index page**/
/** About **/
.PageHeader {
    padding-top: 138px ;
}
.PageHeader.NewHeader{
	padding-top:276px;
	}
.AboutTopBoxWrap h2 {
    font-size: 22px !important;
    line-height: 30px !important;
	margin-bottom:10px !important;
}
.OurFounderColWrap .OurFounderCol2 h2{
	font-size:30px !important;
	}
.OurFounderColWrap .OurFounderCol2 h3{
	font-size:20px !important;
	}
/** Services **/      
/** Projects **/ 
.ProjectsDivisionBox h4 {
    font-size: 18px !important;
	margin-bottom:5px;
	}

.ProjectsDivisionBox h5 {
    font-size: 16px !important;
	}
/**  Employment  **/ 
/** Resources **/ 
/** Contact **/
/** Blog **/
	
}

@media only screen and (max-width:400px){ 
/**index page**/
.CommunicationContractor h2 {
    font-size: 18px !important;
	line-height:26px !important;
}
.CommunicationContractor .CommContTitle2,
.ProjectsBoxWrap h3{
    font-size: 18px !important;
	letter-spacing:1px !important;
}
/** About **/
.PageHeader {
    padding-top: 134px;
}
.PageHeader.NewHeader{
	padding-top:266px;
	}
.PageHeader h1 {
    line-height: 32px;
    font-size: 24px;
}
.PageHeader .SepLine1 {
    margin-bottom: 17px;
}
/** Services **/

/** Projects **/    
/**  Employment  **/ 
/** Resources **/ 
/** Contact **/
/** Blog **/
}

@media only screen and (max-width:384px){ 
/**index page**/
.TopMainWrapper .Logo {
    width: 257px;
	}
/** About **/
.PageHeader {
    padding-top: 128px;
}
.PageHeader.NewHeader{
	padding-top:256px;
	}
/** Services **/      
/** Projects **/    
/**  Employment  **/ 
/** Resources **/ 
/** Contact **/
/** Blog **/
}

/* Apple iPhone 6 portrait)   */
@media only screen and (max-width:375px){
/**index page**/
.CommContBlock .CommContCol > .vc_column-inner {
    padding-top: 135px;
    padding-bottom: 110px;
}
/** About **/
.PageHeader {
    padding-top: 124px;
}
.PageHeader.NewHeader{
	padding-top:250px;
	}
/** Services **/      
/** Projects **/    
/**  Employment  **/ 
/** Resources **/ 
/** Contact **/
/** Blog **/
	
}

@media only screen and (max-width:360px){
/**index page**/
/*.TopMainWrapper .Logo a, .TopBg.fixed-nav .Logo a {
    width: 85%;
}*/
/** About **/
.PageHeader {
    padding-top: 120px;
}
.PageHeader.NewHeader{
	padding-top:239px;
	}
/** Services **/      
/** Projects **/    
/**  Employment  **/ 
/** Resources **/ 
/** Contact **/
/** Blog **/
}

/* Apple iPhone 4 portrait)   */
@media only screen and (max-width:320px){
/**index page**/
.TopMainWrapper .Logo {
    width: 235px;
}
.CommContBlock .CommContCol > .vc_column-inner {
	padding:15px;
    padding-top: 85px;
    padding-bottom: 75px;
}
.CommContBlock .CommContCol h3 {
    font-size: 24px !important;
    line-height: 32px !important;
	letter-spacing:2px !important;
}
.mp-pusher.mp-pushed::after, .mp-level.mp-level-overlay::after {
    font-size: 20px;
    padding-left: 1.5px;
}
/** About **/
.PageHeader {
    padding-top: 107px;
}
.PageHeader.NewHeader{
	padding-top:213px;
	}
/** Services **/ 
.ProjectsBoxWrap h2,
.ProjectsBoxWrap h5{
	text-align:center !important;
	}
.OurCustomWrap ul li {
    width: 80%;
}
.FooterLink li a {
    margin: 0px 10px;
}
/** Projects **/    
/**  Employment  **/ 
/** Resources **/ 
/** Contact **/
/** Blog **/
	
}